import 'package:flutter/material.dart';
//import 'home_page.dart';
import 'login_page.dart';
void main()=>runApp(MyApp());

class MyApp extends StatelessWidget {
  final Widget child;
  MyApp({Key key, this.child}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      //debugShowMaterialGrid:true,
      home: LoginPage(),
    );
  }
}